/* CSS Document */

#contents_c h3.title{
	margin:23px 0 5px 0;
}

#contents_c p{
	margin:0 0 35px 0;
	line-height: 1.6;
	font-size:110%;
	color: #333;
}

#contents_c .box{
	margin-bottom: 28px;
	padding:0 0 0 60px;
	background: url(/webreservation/img/step.jpg) no-repeat left 6px;
	overflow: hidden;
	zoom: 1;
}
#contents_c .box p{
	margin:0 0 5px 0;
}
#contents_c .btn{
	margin: 0 138px 140px;
}